# The SMTP server to use for alarm emails.
config/SMTPServer=smtp.slac.stanford.edu

# Who gets alarm emails.
config/emailRecipients=[lsst-ir2-monitoring@slac.stanford.edu]

# What to use as the sender of alarm emails.
config/emailSender=tether@slac.stanford.edu

# Where bounced emails and replies go (must be a real mailbox).
config/emailBounceTo=tether@slac.stanford.edu

#1-minute readout interval (Duration).
config/readoutInterval=PT1M

# The type of each instrument
config/instrumentTypes=[chilledDoor]

# Connection information for each instrument.
config/instrumentConnections=[lsst-ir2ChilledDoor.slac.stanford.edu]
